compile.on.save=false
do.depend=false
do.jar=true
javac.debug=true
javadoc.preview=true
jnlp.signing.keypass=brunoamelo
jnlp.signing.storepass=brunoamelo
user.properties.file=/home/EC03/ra036647/.netbeans/7.4/build.properties
